mosaic-config-server:
==================
1. Its Spring-Cloud-Config server, which is basically spring-boot application.
2. It runs at port: **8888** by default.
3. start this boot application as "./gradlew bootRun"

### Basic Info:
1. To check/modify server port (by default, its 8888), please check @ **src/main/resources/application.yml**
2. To check/modify the application name, @ **src/main/resources/bootstrap.yml**

### Below are Test URLs:

1. [http://localhost:8888/sample/development] (http://localhost:8888/sample/development)
2. [http://localhost:8888/sample/ci] (http://localhost:8888/sample/ci)
3. [http://localhost:8888/sample/e2e] (http://localhost:8888/sample/e2e)
3. [http://localhost:8888/sample/production] (http://localhost:8888/sample/production)

vendor-integration :

1. [http://localhost:8888/vendor-integration-service/development] (http://localhost:8888/vendor-integration-service/development)
2. [http://localhost:8888/vendor-integration-service/ci] (http://localhost:8888/vendor-integration-service/ci)
3. [http://localhost:8888/vendor-integration-service/e2e] (http://localhost:8888/vendor-integration-service/e2e)
4. [http://localhost:8888/vendor-integration-service/production] (http://localhost:8888/vendor-integration-service/production)

user-integration  :

1. [http://localhost:8888/user-integration-service/development] (http://localhost:8888/user-integration-service/development)
2. [http://localhost:8888/user-integration-service/ci] (http://localhost:8888/user-integration-service/ci)
3. [http://localhost:8888/user-integration-service/e2e] (http://localhost:8888/user-integration-service/e2e)
4. [http://localhost:8888/user-integration-service/production] (http://localhost:8888/user-integration-service/production)

item-integration :

1. [http://localhost:8888/item-integration-service/development] (http://localhost:8888/item-integration-service/development)
2. [http://localhost:8888/item-integration-service/ci] (http://localhost:8888/item-integration-service/ci)
3. [http://localhost:8888/item-integration-service/e2e] (http://localhost:8888/item-integration-service/e2e)
4. [http://localhost:8888/item-integration-service/production] (http://localhost:8888/item-integration-service/production)
 
dpo-receipt-integration :

1. [http://localhost:8888/dpo-receipt-integration-service/development]
(http://localhost:8888/dpo-receipt-integration-service/development)
2. [http://localhost:8888/dpo-receipt-integration-service/ci] (http://localhost:8888/dpo-receipt-integration-service/ci)
3. [http://localhost:8888/dpo-receipt-integration-service/e2e] (http://localhost:8888/dpo-receipt-integration-service/e2e)
4. [http://localhost:8888/dpo-receipt-integration-service/production] (http://localhost:8888/dpo-receipt-integration-service/production)
